Portal
v1.1.0
GET/v1/arco-request/{ticket_id}/attachments/{attachment_id}

Download an attachment file

Returns a short-lived presigned S3 download URL. Call with Bearer auth, then open `download_url` (do not use this path as a bare browser href).

JWT de Cognito — `Authorization: Bearer`

Parámetros

NombreEnTipoDescripción
ticket_id*pathstring—
attachment_id*pathstring—

Respuestas

Presigned download URL

Respuesta 200 — ejemplo
Cargando…
Pruebe esta solicitud

Copie un ejemplo en el lenguaje que prefiera. Reemplace los marcadores con sus credenciales.

curl -X GET 'https://screening-api.searchlook.mx/v1/arco-request/{ticket_id}/attachments/{attachment_id}' \
  -H 'Authorization: Bearer YOUR_ACCESS_TOKEN'
Respuesta de ejemplo
200 OK
Cargando…